Subject: Re: [lojban] Brochure updates

From: Robin Lee Powell <[email-masked]>
Date: Mon, 20 Aug 2001 09:44:48 -0700

On Sun, Aug 19, 2001 at 10:55:19PM -0700, Nick NICHOLAS wrote:
> 
> The newest version of the Brochure is available from
> http://www.opoudjis.net/lojbanbrochure
> 
> Unlike the lessons, the brochure has not yet seen substantial review.
> People, *please* comment on it. I don't know what the LLG publication
> schedule is like, but the brochure is going to be published before the
> lessons are, so this has to be gotten right.

I _will_ be going through this thoroughly at some point, honestly.
Maybe not this week, but it'll get done.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/